<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPicUrlActiveToAlbumNav extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_nav', function (Blueprint $table) {
            $table->string('pic_url_active',255)->after('pic_url')->comment('选中后图片');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_nav', function (Blueprint $table) {
            //
        });
    }
}
